html,
body {
  background: #000000;
  color: #ffffff;
}
#indexBox {
  margin-top: 50px;
}
#indexBox div.bannerBox .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  border-radius: 10px;
}
#indexBox div.xianshiBox div.productList {
  display: grid;
  grid-gap: 25px;
  box-sizing: border-box;
  grid-template-columns: repeat(4, 1fr);
}
#indexBox div.xianshiBox div.productList div.lists {
  border-radius: 15px;
  background-color: #333333;
}
#indexBox div.xianshiBox div.productList div.lists.productBox div.aa div.leftBox i {
  color: #ffffff;
}
#indexBox div.xianshiBox div.productList div.lists.productBox div.bb div.maioshuBox div.leftBox div.titleBox {
  color: #FFFFFF;
}
#indexBox div.xianshiBox div.productList div.lists.productBox div.bb div.maioshuBox div.rightBox i:hover {
  color: #FFFFFF;
}
#indexBox div.pinpaiBox div.box {
  display: grid;
  grid-gap: 25px;
  box-sizing: border-box;
  grid-template-columns: repeat(6, 1fr);
}
#indexBox div.pinpaiBox div.box div.lists {
  background: #ffffff;
  border-radius: 15px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#indexBox div.pinpaiBox div.box div.lists.emptyBox {
  background-color: #1A1A1A;
  background-image: url("../images/defaultBj.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}
#indexBox div.pinpaiBox div.box div.lists div.imgBox {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
#indexBox div.pinpaiBox div.box div.lists div.imgBox img {
  max-width: 70%;
  max-height: 70px;
}
#indexBox div.pinpaiBox div.box div.lists div.imgBox i {
  position: absolute;
  right: 5px;
  top: 15px;
  color: #E50012;
  font-size: 28px;
}
#indexBox div.pinpaiBox div.box div.lists p {
  display: block;
  margin: 0;
  color: #000000;
  text-align: center;
  width: 80%;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#indexBox div.zuheBox .box {
  padding: 50px 0;
  background: #000000 url(../images/zkbg3.png) no-repeat center center;
  background-size: cover;
  text-align: center;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
#indexBox div.zuheBox .box h3 {
  -webkit-text-fill-color: #0000;
  text-fill-color: #0000;
  background: linear-gradient(91.01deg, #e83a17 18.93%, #3452ff 77.5%);
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: bold;
}
#indexBox div.zuheBox .box p {
  color: #ffffff;
}
#indexBox div.zuheBox .box a.btn {
  border-radius: 25px;
  color: #ffffff;
  border-color: #ffffff;
}
#indexBox div.zuheBox .box span {
  position: absolute;
  right: 30px;
  top: 40px;
  color: #E83A17;
  font-size: 56px;
}
#indexBox div.zuheBox .box span:after {
  content: '';
  display: block;
  width: 52px;
  height: 23px;
  background: #FFFFFF;
  margin-top: -19px;
  margin-left: 6px;
}
#indexBox div.articleBox div.box {
  display: grid;
  grid-gap: 24px;
  box-sizing: border-box;
  grid-template-columns: 2fr 1fr 1fr 1fr;
}
#indexBox div.articleBox div.box div.lists {
  background: #333333;
  border-radius: 15px;
  overflow: hidden;
  padding: 40px 25px;
}
#indexBox div.articleBox div.box div.lists p {
  margin: 0;
  color: #7C7C7C;
}
#indexBox div.articleBox div.box div.lists h5,
#indexBox div.articleBox div.box div.lists h6 {
  font-size: 14px;
  font-weight: bold;
}
#indexBox div.articleBox div.box div.lists.aa {
  border-radius: 0;
  background: none;
  padding: 0;
}
#indexBox div.articleBox div.box div.lists.aa h6 {
  width: 80%;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#indexBox div.articleBox div.box div.lists.aa div.imgBox {
  width: 100%;
}
#indexBox div.articleBox div.box div.lists.aa div.imgBox div.neiBox {
  width: 100%;
  height: 100%;
  position: relative;
}
#indexBox div.articleBox div.box div.lists.aa div.imgBox div.neiBox img.b {
  width: 100%;
}
#indexBox div.articleBox div.box div.lists.aa div.imgBox div.neiBox img.a {
  left: 0;
  top: 0;
  position: absolute;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
  object-position: center;
  image-rendering: crisp-edges;
}
#indexBox div.articleBox div.box div.lists.bb {
  position: relative;
}
#indexBox div.articleBox div.box div.lists.bb h5 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#indexBox div.articleBox div.box div.lists.bb i {
  font-size: 56px;
  position: absolute;
  bottom: 40px;
  left: 25px;
  color: rgba(255, 255, 255, 0.5);
}
#indexBox div.articleBox div.box div.lists.bb:hover i {
  color: #EFFF00;
}
#indexBox div.articleBox div.box div.lists.emptyBox {
  background-color: #1A1A1A;
  background-image: url("../images/defaultBj.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}
#indexBox div.contactBox div.box {
  display: grid;
  grid-gap: 24px;
  box-sizing: border-box;
  grid-template-columns: 2fr 1fr;
}
#indexBox div.contactBox div.box div.aa .imgBox {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}
#indexBox div.contactBox div.box div.aa .imgBox img {
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
  object-position: top;
  image-rendering: crisp-edges;
}
#indexBox div.contactBox div.box div.bb {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #333333;
  border-radius: 15px;
  padding: 25px 30px;
  position: relative;
  overflow: hidden;
}
#indexBox div.contactBox div.box div.bb h2 {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.2);
}
#indexBox div.contactBox div.box div.bb img {
  position: absolute;
  z-index: 0;
  width: 15vw;
  color: #fff;
  right: -10px;
  bottom: -20px;
}
@media (max-width: 992px) {
  #indexBox {
    margin-top: 40px;
  }
  #indexBox div.pinpaiBox div.box {
    grid-template-columns: repeat(3, 1fr);
  }
  #indexBox div.zuheBox .box span {
    right: 10px;
  }
  #indexBox div.articleBox div.box {
    grid-template-columns: repeat(2, 1fr);
  }
  #indexBox div.articleBox div.box div.lists.bb h5 {
    margin-bottom: 50px;
  }
  #indexBox div.articleBox div.box div.lists.bb i {
    font-size: 36px;
  }
}
@media (max-width: 768px) {
  #indexBox {
    margin-top: 20px;
  }
  #indexBox div.pinpaiBox div.box {
    grid-gap: 15px;
  }
  #indexBox div.xianshiBox div.productList {
    grid-gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  #indexBox div.xianshiBox div.productList {
    grid-template-columns: repeat(1, 1fr);
  }
  #indexBox div.pinpaiBox div.box {
    grid-template-columns: repeat(2, 1fr);
  }
  #indexBox div.zuheBox .box {
    padding-left: 20px;
    padding-right: 20px;
  }
  #indexBox div.zuheBox .box h3 {
    font-size: 22px;
  }
  #indexBox div.articleBox div.box {
    grid-template-columns: repeat(1, 1fr);
  }
  #indexBox div.contactBox div.box {
    grid-template-columns: repeat(1, 1fr);
  }
}
